RubyGems Navigation menu

yard-dm-predefined 0.1.0

yard-dm-predefined is a plugin for YARD for parsing dm-predefined methods.

Gemfile
          gem 'yard-dm-predefined', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yard-dm-predefined
  
  
  
  
  
  
  

Total downloads 1,452

For this version 1,452

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 20, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: